# DataExchange
TKSTEPAttr
StepVisual

# StepVisual_Template Class Reference

`#include <StepVisual_Template.hxx>`

Inheritance diagram for StepVisual_Template:

[legend]

## Public Member Functions

Standard_EXPORT | StepVisual_Template ()
| Returns a Template .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepVisual_Template::StepVisual_Template | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepVisual_Template::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepRepr_Representation.

The documentation for this class was generated from the following file:

- StepVisual_Template.hxx